### Method

# GimpUi Preview get_position

#### Declaration [src]

    void
    gimp_preview_get_position (
      GimpPreview* preview,
      gint* x,
      gint* y
    )

#### Description

No description available.

Available since: | 2.2

#### Parameters

`x` | `gint*`
| Return location for the horizontal offset.
| The argument will be set by the function.
| The argument can be `NULL`.
`y` | `gint*`
| Return location for the vertical offset.
| The argument will be set by the function.
| The argument can be `NULL`.